/* place for your template's CSS overrides */
nav.navbar a.navbar-brand {
    text-shadow: 2px 2px 2px #000;
    font-size: 25px;
}

nav.navbar ul.nav a {
    text-shadow: 1px 1px 2px #000;
}

section.hero h1 {
    padding-top: 34px;
    text-shadow: 2px 2px 5px #000;
    font-size: 48px;
}

section.hero h3 {
    text-shadow: 2px 2px 5px #000;
}

section.services .item::before {
    background-image: -webkit-linear-gradient(-39deg, #337ab7 0%, #2b90d9 100%);
}

section.divider {
    background-image: -webkit-linear-gradient(-39deg, #337ab7 0%, #2b90d9 100%);
}

section.hero {
    overflow:hidden;
}

.btn-services {
    background-color: #2b90d9;
    color: #fff;
}

.service-a {
    color: #fff;
}

li {
    text-align: left;
}

.no-padding-top {
    padding-top: 0;
}

.table-price {
    width: 100%;
    max-width: 750px;
    margin-bottom: 20px;
    margin: 0px auto;
    margin-top: 20px;
}

section {
	padding-bottom: 0px;
}

.navbar.navbar-default.navbar-fixed-top {
    background-color: #2b90d9;
}

section.about {
    padding-top: 13rem;
}

.lead-p {
    font-size: 16px;
    padding: 2rem;
}

h3.toppad {
    padding-top: 3rem;
}

nav.navbar.active a.navbar-brand {
    color: #fff;
    text-shadow: 2px 2px 2px #000;
}

img {
	max-width: 100%;
}